[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.SetDataSource

SetDataSource - changes the attached data source to the one specified by AValue

## Declaration

Source position: dbctrls.pp line 333

`procedure TCustomDBListBox.SetDataSource(`
`Value: TDataSource`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.